/*position the body to center, and the container to left to allow proper alignment with relative positioning. */

@charset "utf-8";

body
{
	background-color: #FFFFFF;
	text-align:-moz-center;
	#text-align:center;
	margin: 0;
	padding: 0;
} 
#content {
	position: relative;
	text-align: left;
	width: 100%;
	height: 100%;
	top: 0px;
}

#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	width: 900px;
	height: 100%;
	position: relative;
	text-align: left;
}
#header_buttons {
	position: absolute;
	top: 0px;
	width: 260px;
	left: 630px;
}

#features {
	position: relative;
	top: 30px;
	left:0px;
	z-index: 10;
	text-align: left;
	width: 560px;
}
#header {
	position: relative;
	top: 0px;
	left: 0px;
	background-image: url(images/Header_background.gif);
	background-repeat: no-repeat;
	height: 104px;
	width: 100%;
}
#footer {
	background-image: url(images/eureka_footer.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 28px;
	width: 100%;
	text-align: left;
	position: relative;
}
#footer_copyright {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	width: 220px;
	text-align: right;
	float: right;
	top: 7px;
	right: 10px;
}
#main_area {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	width: 100%;
	left: 0px;
	top: 15px;
	height: auto;
}
.newscontent {
	position: relative;
	left: 5px;
	width: 372px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.newsheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0033FF;
	font-weight: bold;
}
.box_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	width: 100%;
	left: 0px;
}
#box0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	width: 322px;
	left: 578px;
	display: block;
	top: -226px;
	overflow: hidden;
	margin-bottom: -226px;
}
.box0_content {
	position: relative;
	height: 213px;
	width: 322px;
	left: 0px;
	overflow: hidden;
}
#box1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	width: 270px;
	left: 0px;
	display: block;
	top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
}
.box1_content {
	position: relative;
	height: 133px;
	width: 268px;
	left: 0px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
}
#box2 {
	position: relative;
	width: 270px;
	left: 289px;
	display: block;
	top: -165px;
	margin-bottom: -165px;
	overflow: hidden;
}
.box2_content {
	position: relative;
	height: 133px;
	width: 268px;
	left: 0px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
}
#box3 {
	position: relative;
	display: block;
	width: 322px;
	left: 578px;
	top: -165px;
	margin-bottom: -165px;
}
.box3_content {
	height: 310px;
	width: 320px;
	text-align: center;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
}
#box4 {
	position: relative;
	width: 270px;
	display: block;
	top: -165px;
	margin-bottom: -165px;
}
.box4_content {
	position: relative;
	height: 133px;
	width: 268px;
	left: 0px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	overflow: hidden;
}
#box5 {
	position: relative;
	width: 270px;
	display: block;
	left: 289px;
	top: -165px;
	margin-bottom: -140px;
}
.box5_content {
	position: relative;
	height: 133px;
	width: 268px;
	text-align: left;
	left: 0px;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}


#footer_nav {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	width: 520px;
	left: 10px;
	text-align: left;
	top: 7px;
	float: left;
}

#footer_nav a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:none;
}

#footer_nav a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#FFFF00;
	text-decoration: underline;
}
#wheretobuy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: relative;
	text-align: left;
	width: 900px;
	left: 0px;
	top: 0px;
	min-height: 660px;
}

#subfooter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #21409a;
	height: 20px;
	text-align: left;
	position: relative;
	width: 100%;
	text-indent: 75px;
}

#subheader {
	position: relative;
	display: block;
	width: 100%;
	text-align: center;
	top: 20px;
	height: 50px;
}
#news a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#333333;
	text-decoration: none;
}
#news a:hover {
	color: #0099FF;
	text-decoration: underline;
}
